Light Bootstrap Dashboard Pro Angular2
Icon html
Icon sass
Icon sketch
Icon bootstrap
Icon angular

Light Bootstrap Dashboard Pro Angular2

Premium Bootstrap Angular CLI Template
· 4.70/5 (20 Reviews)

License

228 Downloads
56 Comments
Premium Support
Lifetime Updates
Release: 9 months ago
Update: 2 months ago
Icon html
Icon sass
Icon sketch
Icon bootstrap
Icon angular

120 Handcrafted Components

15 Customized Plugins

24 Example Pages

Bootstrap Based

Documentation

Fully Responsive

Product certified by: Creative Tim

Get Free Demo

Learn more about Light Bootstrap Dashboard Pro Angular2 in the light demo version. It has features from the full version. We hope you will like this introduction to this product!

What is in Demo?
  • Components · 16
  • Plugins · 2
  • Examples Pages · 4
  • -
  • -
  • -
What is in PRO Version?
  • Components · 120
  • Plugins · 15
  • Example Pages · 24
  • + Documentation
  • + SASS Files
  • + Sketch Files
Get Free Demo
Opt lbd angular thumbnail

We are here to help you!

56 Web Developers commented on this product

Report issue

c.r.
  • downloaded
4 months ago

@axelut , please send me the beta version too. This would help me to get forward. Thanks in advance. Best, Chris!

axelut

Just sent it. Please check it and let us know if you have any feedback. Best, Alex!
4 months ago

kotomila
  • downloaded
4 months ago

If we buy it now, can we get the beta version too?

axelut

@kotomila yes, just let us know after you made the purchase and we will send the beta. Best, Alex!
4 months ago

kotomila
  • downloaded

Ok, I just did purchase it. I am waiting for the beta version from you now.
4 months ago

kotomila
  • downloaded

@axelut Ok, I just did purchase it. I am waiting for the beta version from you now.
4 months ago

axelut

@kotomila awesome! Sorry for the late response, just sent you an email with it. Please check it. Best, Alex!
4 months ago

maikelbald
  • downloaded
4 months ago

@axelut , I need the beta version too. Could you send it to me? Thanks

bartekcajdler 4 months ago

I need also, I wrote e-mail (at [email protected]). Thanks

axelut

@bartekcajdler just sent it :D
4 months ago

roalcantara 4 months ago

Hi folks! Excellent piece of work. Just some questions: 1. Is this using Bootstrap 3 or 4? 2. Do you have any plans to port it to other frameworks, such as Bulma, for instance? Cheers.

axelut

@roalcantara thank you for the kind words! 1. At this moment LBD is using Bs3, it will be upgraded to BS4 as soon as a stable Beta is coming. 2. At this moment we didn't have so many requests for other frameworks. We will look at this and see what can we do. Is the Bulma community big? Best, Alex!
4 months ago

brett.hogan 3 months ago

@axelut just downloaded the Light Bootstrap Dashboard Pro Angular2 but cannot find the sketch files. They are not included in the download zip. Please let me know where I can get the sketch files as i'm doing some sketch work and only need the files for sketch nothing else.

axelut

@brett.hogan thank you for using our product. We've checked and seen that you purchased the HTML package. The Sketch is in a different package HTML + Sketch if you check on our buy process. Please let me know if you want to upgrade to that package and I will give you a coupon just for the difference. Best, Alex!
3 months ago

noel.dykes
  • downloaded
3 months ago

@axelut , could we also get access to the beta version please.

axelut

@noel.dykes thank you for using our product. The current version is not in beta, it's an official release. Can you please let us know which Beta are you looking for so we can help you? Best, Alex!
3 months ago

brett.hogan 3 months ago

@axelut you're welcome! Yes we would like to upgrade to that package - thanks in advance for the coupon!

axelut

@brett.hogan sorry for the late response. Just sent you the coupon for the upgrade. Please let us know if everything is fine. Best, Alex!
3 months ago

brett.hogan 3 months ago

Thanks so much @axelut! done. Perfect! :-)

snelson94
  • downloaded
3 months ago

Version 1.2.0 is not working for me: - npm install says: @angular/[email protected] requires [email protected]'>=2.1.0 <2.4.0' but 2.5.2 was found instead. (package.json requires "typescript":"~2.5.3" -> replaced with [email protected] - ng serve says: ERROR in Error: NouisliderModule is not an NgModule Very disappointing for a $161 product

axelut

@snelson94 thank you for using our product and sorry for the issues. We will investigate this and see what is the problem, from what we've seen on our systems and other customers the problem wasn't present. We will come with a solution soon. Best, Alex!
2 months ago

chelaru_ciprian
  • owner

@snelson94 To fix that, you need to go in `src/app/forms/forms.module.ts` and replace line 9 with: import {NouisliderModule} from 'ng2-nouislider/src/nouislider'; We will do an update to fix that. Best, Ciprian!
2 months ago

You have to be logged in to post a comment. Login here.

Why our customers appreciate us

Design Quality

Design Quality

Design Quality